#
# spec file for package pine (Version 4.58)
#
# Copyright (c) 2003 SuSE Linux AG, Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
#
# Please submit bugfixes or comments via http://www.suse.de/feedback/
#

# neededforbuild  cyrus-sasl2 cyrus-sasl2-devel openldap2 openldap2-client openldap2-devel openssl openssl-devel update-desktop-files
# usedforbuild    aaa_base acl attr bash bind-utils bison bzip2 coreutils cpio cpp cvs cyrus-sasl db devs diffutils e2fsprogs file filesystem fillup findutils flex gawk gdbm-devel glibc glibc-devel glibc-locale gpm grep groff gzip info insserv kbd less libacl libattr libgcc libstdc++ libxcrypt m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg openldap2-client openssl pam pam-devel pam-modules patch permissions popt ps rcs readline sed sendmail shadow strace syslogd sysvinit tar texinfo timezone unzip util-linux vim zlib zlib-devel autoconf automake binutils cracklib cyrus-sasl-devel gcc gdbm gettext heimdal-lib libtool openldap2 openldap2-devel openssl-devel perl rpm update-desktop-files

Name:         cued-pine
License:      Other License(s), see package
Group:        Productivity/Networking/Email/Clients
Provides:     pine4
Autoreqprov:  on
Version:      4.58
Release:      30
Summary:      The Pine e-mail program
URL:          http://www.washington.edu/pine
Packager:     John Sloan <js138@eng.cam.ac.uk>
Provides:     pine
BuildRoot:    %{_tmppath}/%{name}-%{version}-build
Source:       ftp://ftp.cac.washington.edu/pine/pine%{version}.tar.bz2
Source1:      pine-passfile.html
Source2:      pine-urlquote.html
Source3:      pine-body.html
Source4:      pine-fillpara.html
Source5:      pine-insertpat.html
Source6:      pine-fancy.html
Source7:      pine-newmessages.html
Source12:     pine-circtab.html
Source16:     pine-WrtAcc.html
Source17:     pine-outgoing.html
Source19:     pine-incoming.html
Source20:     pine-iconv-7e.html
Source100:    cued-pine.tar.gz
Patch0:       pine%{version}.dif
Patch1:       pine-passfile.patch
Patch2:       pine-urlquote.patch
Patch3:       pine-body.patch
Patch4:       pine-fillpara.patch
Patch5:       pine-insertpat.patch
Patch6:       pine-fancy.patch
Patch7:       pine-newmessages.patch
Patch8:       pine-no-stripwhitespace.patch
Patch12:      pine-circtab.patch
Patch16:      pine-WrtAcc.patch
Patch17:      pine-outgoing.patch
Patch19:      pine-incoming.patch
Patch20:      pine-iconv-7e.patch
# maildir will never be supported by the authors:
Patch51:      pine-maildir.patch
# CUED mods
Patch100:     cued-pine.patch

%description
A menu-driven user e-mail program. Originally based on Elm (Pine Is
No-longer Elm), but with many additional features that make it easier
to use. Text-based, easy to learn, very customizable from easy(default)
to very powerful(for powerusers) thru the config menu.

Features: - Color support

- Threaded mail view support

- Hierarchical folder collections

- URL recognition and viewer dispatch

- Basic rendering of message bodies in HTML format

- Help screens with hyperlinks



Authors:
--------
    Mike Seibel, Steve Hubert, Laurence Lundblade

%package -n cued-pico
Summary:      A small, easy to use editor
Group:        Productivity/Editors/Other
Autoreqprov:  on
Version:      4.58
Release:      24
Provides:     pico

%description -n cued-pico
Pico is a simple, display-oriented text editor based on the Pine
message system composer. As with Pine, commands are displayed at the
bottom of the screen, and context-sensitive help is provided.
Characters are inserted into the text as they are typed.



Authors:
--------
    Mike Seibel <mikes@cac.washington.edu>
    Steve Hubert <hubert@cac.washington.edu>
    Laurence Lundblade <lgl@cac.washington.edu>

%package -n cued-pilot
Summary:      Simple file system browser
Group:        Productivity/File utilities
Autoreqprov:  on
Version:      4.58
Release:      24
Provides:     pilot

%description -n cued-pilot
Pilot is a simple, display-oriented file system browser based on the
Pine message system composer. As with Pine, commands are displayed at
the bottom of the screen, and context-sensitive help is provided.



Authors:
--------
    Mike Seibel <mikes@cac.washington.edu>
    Steve Hubert <hubert@cac.washington.edu>
    Laurence Lundblade <lgl@cac.washington.edu>

%prep
%setup -q -n pine%{version}
/usr/bin/gunzip -c %{SOURCE100} | tar -xvf -
%patch0 -p1
%patch1 -p1
%patch2 -p1
%patch3 
%patch4 -p1
%patch5 -p1
%patch6 -p1
%patch7 -p1
%patch8 -p1
%patch12 -p1
%patch16 -p1
%patch17 -p1
%patch19 -p1
%patch20 -p1
%patch51 -p1
%patch100 -p1

%build
%ifarch ppc64
export RPM_OPT_FLAGS="$RPM_OPT_FLAGS -mminimal-toc -Wall"
%endif
install -d ldap
ln -fs /usr/include ldap/include
ln -fs %{_libdir}/ ldap/libraries
case `/usr/share/automake*/config.guess` in
	*-linux-gnu|*-linux)
		#In case you need to debug, add this to the build args:
		#DEBUG="-g -DDEBUG -DDEBUG_PLUS -O0 -fno-strict-aliasing"
		./build CC=gcc \
			SSLTYPE=unix \
		        SSLCERTS=/etc/ssl/certs \
				SSLINCLUDE=/usr/include/ssl \
				SSLLIB=%{_libdir} \
				EXTRACFLAGS="-DCUED -DOPENSSL_NO_KRB5 $RPM_OPT_FLAGS" \
				EXTRALDFLAGS="-lsasl2 -lcrypt" \
				lsu \
			SYSTEM_PINERC="/etc/pine.conf" \
			SYSTEM_PINERC_FIXED="/etc/pine.conf.fixed" \
			PASSWD_PROG="/usr/bin/passwd"
	;;
	i?86-*-linux-*libc1)
		./build CC=gcc \
		        SSLCERTS=/usr/share/ssl/certs \
				SSLINCLUDE=/usr/include/ssl \
				SSLLIB=%{_libdir} \
				EXTRACFLAGS="$RPM_OPT_FLAGS" \
				EXTRALDFLAGS="-lsasl2" \
				lnx \
			SYSTEM_PINERC="/etc/pine.conf" \
			SYSTEM_PINERC_FIXED="/etc/pine.conf.fixed" \
			PASSWD_PROG="/usr/bin/passwd"
	;;
esac

%install
[ "$RPM_BUILD_ROOT" != "/" ] && [ -d $RPM_BUILD_ROOT ] && rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT%{_bindir} $RPM_BUILD_ROOT/%{_mandir}/man1 $RPM_BUILD_ROOT/etc
install -s bin/{mtest,pine,pico,pilot,rpdump,rpload,mailutil} $RPM_BUILD_ROOT%{_bindir}
install -m 644 doc/{pine.1,pico.1,pilot.1,rpdump.1,rpload.1} $RPM_BUILD_ROOT%{_mandir}/man1/
install -m 644 imap/src/mailutil/mailutil.1 $RPM_BUILD_ROOT%{_mandir}/man1/
# Install some docs for the additional patches
install -m 644 %{SOURCE1} .
install -m 644 %{SOURCE2} .
install -m 644 %{SOURCE3} .
install -m 644 %{SOURCE4} .
install -m 644 %{SOURCE5} .
install -m 644 %{SOURCE6} .
install -m 644 %{SOURCE7} .
install -m 644 %{SOURCE12} .
install -m 644 %{SOURCE16} .
install -m 644 %{SOURCE17} .
install -m 644 %{SOURCE19} .
install -m 644 %{SOURCE20} .
%suse_update_desktop_file -i pine ConsoleOnly Email

mkdir -p $RPM_BUILD_ROOT/usr/local/lib
mkdir -p $RPM_BUILD_ROOT/usr/local/bin
for i in basic-pine cam-eng-pine cam-hermes-pine cam-pine \
	eng-pine hermes-pine
do
	install -m 0644 cued-pine/$i.conf $RPM_BUILD_ROOT/usr/local/lib
	install -m 0644 cued-pine/$i.conf.fixed $RPM_BUILD_ROOT/usr/local/lib
	pushd $RPM_BUILD_ROOT/usr/local/bin
	ln -s pine $i
	popd
	pushd $RPM_BUILD_ROOT/usr/bin
	ln -s pine $i
	popd
done

# Done in this order so basic-pine overlays the symlink above (saves some
# logic)
for i in pine basic-pine hermes-or-eng-pine pinelp aliasid
do
	install -m 0755 cued-pine/$i $RPM_BUILD_ROOT/usr/local/bin
done

install -m 0644 cued-pine/pine.conf $RPM_BUILD_ROOT/usr/local/lib
install -m 0644 cued-pine/pine.conf.fixed $RPM_BUILD_ROOT/usr/local/lib

%clean
[ "$RPM_BUILD_ROOT" != "/" ] && [ -d $RPM_BUILD_ROOT ] && rm -rf $RPM_BUILD_ROOT

%post
mkdir -p var/adm/notify/messages
cat << EOT > var/adm/notify/messages/pine-notify
A comprehensive list of changes applied to Pine 4.58 can be found in
/usr/share/doc/packages/pine/README.SuSE.
The url-viewer feature of Pine has been secured in such a way that you have to
specify _URL_ as additional argument to url-viewer, e.g.
url-viewer="/usr/bin/lynx _URL_".
/etc/pine.conf and /etc/pine.conf.fixed have been removed from the package
list. However, if present, they will be used.
EOT

%files
%defattr(-, root, root)
%doc %{_mandir}/man1/pine.1.gz
%doc %{_mandir}/man1/rpdump.1.gz
%doc %{_mandir}/man1/rpload.1.gz
%doc %{_mandir}/man1/mailutil.1.gz
%doc CPYRIGHT *.html README README.maildir README.SuSE
%doc doc/brochure.txt doc/mailcap.unx doc/mime.types doc/pine-ports doc/tech-notes.txt doc/tech-notes
%{_bindir}/mtest
%{_bindir}/pine
%{_bindir}/rpdump
%{_bindir}/rpload
%{_bindir}/mailutil
/usr/share/applications/pine.desktop
/usr/local/bin/basic-pine
/usr/local/bin/cam-eng-pine
/usr/local/bin/cam-hermes-pine
/usr/local/bin/cam-pine
/usr/local/bin/eng-pine
/usr/local/bin/hermes-or-eng-pine
/usr/local/bin/hermes-pine
/usr/local/bin/pine
/usr/local/bin/pinelp
/usr/local/bin/aliasid
/usr/bin/basic-pine
/usr/bin/cam-eng-pine
/usr/bin/cam-hermes-pine
/usr/bin/cam-pine
/usr/bin/eng-pine
/usr/bin/hermes-pine
/usr/share/pixmaps/email.png
%config /usr/local/lib/basic-pine.conf
%config /usr/local/lib/cam-eng-pine.conf
%config /usr/local/lib/cam-hermes-pine.conf
%config /usr/local/lib/cam-pine.conf
%config /usr/local/lib/eng-pine.conf
%config /usr/local/lib/hermes-pine.conf
%config /usr/local/lib/pine.conf
%config /usr/local/lib/basic-pine.conf.fixed
%config /usr/local/lib/cam-eng-pine.conf.fixed
%config /usr/local/lib/cam-hermes-pine.conf.fixed
%config /usr/local/lib/cam-pine.conf.fixed
%config /usr/local/lib/eng-pine.conf.fixed
%config /usr/local/lib/hermes-pine.conf.fixed
%config /usr/local/lib/pine.conf.fixed

%files -n cued-pico
%defattr(-, root, root)
%{_bindir}/pico
%doc %{_mandir}/man1/pico.1.gz

%files -n cued-pilot
%defattr(-, root, root)
%{_bindir}/pilot
%doc %{_mandir}/man1/pilot.1.gz

%changelog -n pine
* Wed Sep 17 2003 - draht@suse.de
- pine-no-stripwhitespace.patch prevents whitespace characters to
  be removed from the end of a line when the composer exits. This
  is a rather destructive feature since signatures as read in
  by the composer might not be valid any more. (#31116)
* Thu Sep 11 2003 - bk@suse.de
- upgrade to version 4.58, the only changelog is:
  * Fixed crash when processing subjects containing "[Fwd: ...]"
- fix relabeling of charset of message text w/ multipart mail reply
- fix 64-bit bug in message filtering for conversion beween charsets
* Fri Sep 05 2003 - draht@suse.de
- upgrade to version 4.57 for security reasons:
- Pine buffer overflow in its handling of the 'message/external-body'
  type (CAN-2003-0720)
- Pine integer overflow in its MIME header parsing (CAN-2003-0721)
- obsolete: pine-smtp.patch, fixed in 4.57.
- re-diff'd pine4.56.dif -> pine4.57.dif
- re-diff'd pine-fancy.patch and pine-iconv-7d-2.patch for wrong
  offset rejects.
* Wed Aug 20 2003 - rommel@suse.de
- added authoritative patch for Bug #25850
  (crash on sending Mail with quell-content-id enabled)
* Sat Aug 16 2003 - adrian@suse.de
- install desktop file
* Mon Jul 14 2003 - rommel@suse.de
- update to version 4.56
- added iconv-7d-2 patch for UTF-8 support
- fixed smtp crash (see pine-smtp.html)
* Tue Apr 15 2003 - ro@suse.de
- fixed neededforbuild
* Tue Feb 25 2003 - olh@suse.de
- remove -mminimal-toc from CFLAGS on ppc64, now part of rpmflags
* Wed Jan 15 2003 - rommel@suse.de
- update to version 4.53
- removed obsolete bugfixes pine-filterbug.patch,
  pine-from-header-bufferoverlow.patch, pine-quote.patch, pine-reference.patch
- added sophisticated passfile support by Eduardo Chappa <chappa@math.washington.edu>
- added support for accents in Pine (even on console) by Eduardo Chappa
- added support for using Pine to sent mail from the command line by Eduardo Chappa
- added mailutil (including man page) to the file section of pine
- now using sasl2 instead of sasl
* Mon Nov 11 2002 - rommel@suse.de
- added security fix ("pine-from-header-bufferoverlow.patch")
  received from Thomas Biege for heap overflow in From: header parsing
* Mon Aug 19 2002 - rommel@suse.de
- added pine-circtab.patch + pine-circtab.html
  (tab checks for new mail in cycles)
- added pine-references.patch + pine-references.html
  (make Pine generate the References header when replying to a
  newsgroup post)
- moved pine-passwd.html to pine-passwd.patch#README.passwd
  (so this change will more likely be noticed)
* Fri Aug 16 2002 - rommel@suse.de
- fixed/updated the maildir patch (the previous version was unable
  to create messages in maildirs)
- fixed the newmessages patch (instead of displaying the total number
  of messages in a folder, the number of new ones is displayed)
- added pine-passwd.patch (if .pinepw is present in your home dir
  Pine will ask you if you would like to store the passwords of our
  pop/imap accounts)
- removed unused patches
- renamed patch files so there will be no collision with other
  packages in /usr/src/packages/SOURCES
- added documentation for pine-filterbug.patch, pine-quote.patch
  and pine-urlquote.patch
- added doc/mime.types and doc/pine-ports to filelist
* Tue Jul 23 2002 - meissner@suse.de
- Fix build by enabling OpenSSL by default.
* Thu Jul 04 2002 - ro@suse.de
- fix for openldap-2.1
* Sun Jun 23 2002 - olh@suse.de
- build with -mminimal-toc on ppc64
* Fri May 03 2002 - rommel@suse.de
- applied pine security patch received from Thomas
  Biege on Thu, 2 May 2002 18:38:56
* Fri Apr 26 2002 - rommel@suse.de
- requested and received an update for the fillpara.patch
  from Eduardo Chappa <chappa@math.washington.edu>
  the old patch caused a bug in pico pressing CTRL-J
  (see Bugzilla #15879)
* Thu Apr 04 2002 - ro@suse.de
- fix path for automake
* Thu Mar 14 2002 - rommel@suse.de
- added maildir patch from http://hico.fphil.uniba.sk/pine-patches.html
* Tue Feb 05 2002 - grimmer@suse.de
- updated fillpara.patch to fix a buglet with the justification
  algorithm (thanks to Eduardo Chappa <chappa@math.washington.edu>
  for the quick reply)
* Tue Jan 29 2002 - grimmer@suse.de
- use more macros in spec file (bindir,libdir)
* Wed Jan 23 2002 - grimmer@suse.de
- reactivated urlview.patch (thanks to Roman Drahtmller for updating
  it to Pine 4.44) - this seems to be the better solution to work
  around URL quoting problems.
* Tue Jan 22 2002 - grimmer@suse.de
- Update to version 4.44 (security fix: URL handler allowed embedded
  commands)
- disabled urlview.patch (bug has been fixed differently by upstream
  maintainers now)
- enabled mouse support
- updated body.patch and body.html
- updated fancy.patch and fancy.html
- updated fillpara.patch and added fillpara.html
- added filterbug.patch and filterbug.html (bugfix)
- updated insertpat.patch and insertpat.html
- updated newmessages.patch and added newmessages.html
* Wed Dec 12 2001 - grimmer@suse.de
- updated fancy.patch and fancy.html (fixes a crash when trying
  to delete a whole thread in non-threading mode)
- added quote.patch (extended quote detection algorithm)
* Tue Dec 11 2001 - grimmer@suse.de
- updated fancy.patch and fancy.html
* Fri Dec 07 2001 - grimmer@suse.de
- fixed permissions of fancy.html to 644 instead of 755
- fixed Copyright notice in spec file (2000 -> 2001)
- added some more docs about the added patches (body.html,
  fillpara.html, insertpat.html)
* Thu Dec 06 2001 - grimmer@suse.de
- re-diffed security patch and renamed it to urlquote.patch
* Thu Dec 06 2001 - grimmer@suse.de
- Update to version 4.43 (feature updates and bugfixes)
  see http://www.washington.edu/pine/changes.html for the
  full release chronology
- added rpdump and rpload incl. man pages to file list
- added fancy.patch from Eduardo Chappa (adds some enhanced
  thread features - see fancy.html for more info)
- Updated patchkit from Eduardo Chappa:
  * body.patch
  * fillpara.patch
  * flags.patch
  * insertpat.patch
- updated but disabled newmessages.patch and flags.patch for the
  time being (they conflict with fancy.patch)
- disabled security.path for the time being (does not apply
  anymore and needs some fixing)
- removed othercommands.patch and references.patch (bugs have
  been fixed upstream)
- reworked spec file and pine4.43.dif a bit to reflect the
  various changes in 4.43
* Tue Nov 20 2001 - ro@suse.de
- added cyrus-sasl-devel to neededforbuild
* Tue Aug 28 2001 - grimmer@suse.de
- re-added flags.patch (has been fixed by upstream maintainer)
- removed bogus hunk for imap/src/osdep/unix/Makefile.ssl from
  flags.patch
* Wed Aug 22 2001 - grimmer@suse.de
- had to remove flags.patch because it broke selection
  by status (#9829)
* Mon Aug 20 2001 - ro@suse.de
- fix path to passwd binary (/usr/bin/passwd)
* Wed Aug 01 2001 - grimmer@suse.de
- added a number of patches from Eduardo Chappa's "Patches for Pine"
  web site at http://www.math.washington.edu/~chappa/pine/
- added body.patch (enhancement, pine will search for a string only
  in the body of the message)
- added fillpara.patch (enhancement, justify paragraphs that contain
  more than one level of indentation)
- added flags.patch (enhancement, adds three additional flags to the
  index)
- added insertpat.patch (enhancement, allows you to insert the pattern
  that you searched last to be edited)
- added newmessages.patch (enhancement, get the number of new messages
  upon opening a folder)
- added othercommands.patch (bugfix, makes the "O Other Commands" not
  appear when the [X] disable-keymenu feature has been enabled)
- added references.patch (bugfix, make Pine generate the References
  header when replying to a newsgroup post
* Thu Mar 15 2001 - ro@suse.de
- added cyrus-sasl to neededforbuild
- added sasl to liblist thus finishing openldap2 port
* Thu Mar 15 2001 - ro@suse.de
- fixed neededforbuild for openldap
* Mon Feb 26 2001 - uli@suse.de
- fixed for new glibc
* Mon Feb 05 2001 - grimmer@suse.de
- update to 4.33 (bugfix release) see
  http://www.washington.edu/pine/changes/4.32-to-4.33.html
  for a detailed list of fixes
* Thu Jan 18 2001 - grimmer@suse.de
- update to 4.32 (bugfix release) see
  http://www.washington.edu/pine/changes/4.31-to-4.32.html
  for a detailed list of fixes
* Wed Dec 13 2000 - grimmer@suse.de
- added OpenSSL to neededforbuild and removed NOSSL
  from build command - we now have IMAPSSL support enabled
* Thu Dec 07 2000 - grimmer@suse.de
- Update to 4.31 (bugfix release) see
  http://www.washington.edu/pine/changes/4.30-to-4.31.html
  for a detailed list of fixes
- removed now obsolete patches
- bzipped sources
- added patch to make compiling with OpenSSL possible
  by simply removing "NOSSL" from the build command and adding
  openssl and openssl-devel to #neededforbuild
* Fri Nov 17 2000 - grimmer@suse.de
- added mbx.patch to work around compile problem on SPARC
* Wed Nov 15 2000 - grimmer@suse.de
- added score.patch from
  http://www.math.washington.edu/~chappa/pine/patches/pine4.30/
  which fixes a bug that made Pine not work for filtering rules
  based on scores intervals (and possibly a current folder type).
- threading is still buggy (even with threadbug.patch) - pine
  crashes from time to time when opening folders
* Fri Nov 10 2000 - grimmer@suse.de
- added some necessary patches from the pine authors (debug.patch,
  global.patch and threadbug.patch)
* Tue Nov 07 2000 - grimmer@suse.de
- added ldaplib to to neededforbuild
* Fri Oct 27 2000 - grimmer@suse.de
- Update to 4.30
- removed Requires: smtp_deamon since pine can very well do
  without one
- added "NOSSL" option to build without SSL support
- added "mtest" to pine file list
- added CFLAGS="$RPM_OPT_FLAGS"
- changed path for pine.conf and pine.conf.fixed from /usr/lib
  to /etc for FHS compliance
* Fri Oct 06 2000 - grimmer@suse.de
- Added BuildRoot to spec file
* Wed Apr 05 2000 - schwab@suse.de
- Add missing #include <crypt.h>.
- Fix some format directives.
* Wed Mar 01 2000 - werner@suse.de
- Fix config.guess selection
* Wed Feb 16 2000 - grimmer@suse.de
- spec file cleanups (version macro, Group Tags)
- use man page macro
* Tue Dec 14 1999 - grimmer@suse.de
- added security patch from Olaf Kirch (version 4.21 did
  not completely resolve this issue)
* Tue Nov 23 1999 - grimmer@suse.de
- update to 4.21 (bugfixes) (resolves Bug #742)
* Sat Nov 06 1999 - ro@suse.de
- re-activated LDAP support
* Tue Oct 26 1999 - bs@suse.de
- switched back to recent 4.10 version.
* Mon Oct 25 1999 - grimmer@suse.de
- updated imap code to imap-4.7.BETA due to bug in message handling
* Thu Oct 14 1999 - grimmer@suse.de
- activated LDAP support
* Thu Oct 14 1999 - grimmer@suse.de
- Update to 4.20 (new functionality, bug fixes)
- Gave up on fixing pathnames in technotes.txt -> this
  document does not reflect the correct path names on
  SuSE Linux (manpage is correct, though)
* Mon Sep 20 1999 - ro@suse.de
- added requires smtp_daemon
* Mon Sep 13 1999 - bs@suse.de
- ran old prepare_spec on spec file to switch to new prepare_spec.
* Mon Sep 06 1999 - grimmer@suse.de
- removed pine4.10.rfc822.patch because it broke IMAP4-support
* Fri Jun 25 1999 - grimmer@suse.de
- added pine4.10-security.patch and pine4.10.rfc822.patch
* Wed Mar 03 1999 - ro@suse.de
- os-lnx.ic: use raw.ios, not raw.io
  (since we're using termios instead of termio anyway)
* Fri Feb 05 1999 - grimmer@suse.de
- New version (4.10)
- disabled DEBUG-Option
* Fri Jan 15 1999 - ro@suse.de
- modified specfile to build on alpha
* Mon Dec 14 1998 - grimmer@suse.de
- Changed version numbers from pico and pilot to
  pine's version numbering
* Tue Nov 03 1998 - grimmer@suse.de
- renamed Package from pine4 to pine
- created subpackages for pico and pilot
* Tue Sep 29 1998 - grimmer@suse.de
- small modification for glibc build
- migrated Makefile.Linux-instructions into spec-file
* Mon Sep 28 1998 - grimmer@suse.de
- new version: 4.05
* Mon Sep 21 1998 - grimmer@suse.de
- new version: 4.04
* Thu Sep 10 1998 - grimmer@suse.de
- new version: 4.03
* Tue Aug 18 1998 - grimmer@suse.de
- replaced unofficial patches with pine4.02A.patch from UW
- new version: 4.02A
* Tue Aug 04 1998 - grimmer@suse.de
- added security patches posted in vendor-sec mailing list
  (MIME parsing, buffer overrun, control character leaking) from
  Pavel Kankovsky <peak@kerberos.troja.mff.cuni.cz>
- added timezone patch from Koblinger Egmont <egmont@fazekas.hu>
  posted to feedback@suse.de
* Mon Jul 27 1998 - grimmer@suse.de
- modified descriptions in Pac-Files
- added pico to package pine4
* Wed Jul 22 1998 - grimmer@suse.de
- new version 4.02
- Included CPYRIGHT in documentation
* Tue Jul 21 1998 - grimmer@suse.de
- new package (split from pine 3.xx since it is rather new and untested)
